﻿@model QuadrusMotorCompany.Web.Models.Gallery.VehicleIndexModel

<a href="@Url.Action("Details", "Vehicle", new { make = Model.Make.Replace(" ", "_").ToLower(), model = Model.Model.Replace(" ", "_").ToLower()})">
    <div class="col-lg-3 vehicle">
        <div class="product-image">
            <div class="mask">
                <img src="@Url.Action("Image", "Vehicle", new { id = Model.Id, width = 220, height = 294 })" />
            </div>
        </div>
        <div class="product-container">
            <h4>@Model.Make</h4>
            <p>@Model.Model</p>
            <div class="price">@Model.Price.ToString("C")</div>
        </div>
    </div>
</a>